fieldLayouts:
  356924cc-fcac-4ae0-aa3a-87359fc6216c:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: pozeProduse
hasUrls: false
name: 'Poze produse'
settings:
  path: '@webroot/assets/poze_produse'
sortOrder: 1
type: craft\volumes\Local
url: '@web/assets/poze produse'
